# Generated by Django 4.2.4 on 2023-08-14 09:43

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("project", "0001_initial"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="profile",
            name="created_at",
        ),
    ]
